[global settings]
formFrameColor = 0x5ed6
formBodyColor = 0x737b
formTextColor = 0x294a
formTitleTextColor = 0x739c
buttonTextColor =0x0000
spinBoxNormalColor = 0x737b
spinBoxFocusColor = 0x5ad6
spinBoxFrameColor =0x39CE
spinBoxTextColor = 0x2d6b
spinBoxTextHiLightColor = 0x0000
listViewBarColor1 = 0x6318
listViewBarColor2 =0x45CD
listTextColor =0x294A
listTextHighLightColor = 0x001f
popMenuTextColor = 0x7fff
popMenuTextHighLightColor = 0x4e7f
popMenuBarColor = 0x001f

[start button]
x =0
y =177
w =62
h =15
textColor =0x7FFF
file =MENU
show =0

[start menu]
x =0
y =36
itemX = 6
itemY = 6
barLeft = 2
itemHeight = 17
itemWidth = 4

[brightness btn]
x = 235
y = 1
w =16
h =16

[folderup btn]
x = 4
y = 0
w =40
h =16

[disk icon]
x = 240
y = 174

[main list]
textColor = 0x0000
textColorHilight = 0x7fff
selectionBarColor1 = 0x0000
selectionBarColor2 = 0x0000
selectionBarOpacity = 34

[big clock]
x = 136
y = 156
show = 0

[calendar year]
x = 0
y = 63
show = 0

[calendar month]
x = 73
y = 63
show = 0

[calendar day]
x = 2
y = 107
highlightColor = 0x739c
dw =16
dh = 14
show =1

[folder text]
x = 27
y = 2
w =160
h =16
color = 0x0000

[setting window]
spinBoxWidth =108

[rom info window]
w =220
h =144

[help window]
w =200
h =160

[end]



